Subject: Re: [PATCH] Documentation/config.txt: Order variables alphabetically

From: Jari Aalto <[email-masked]>
Date: Thu, 02 Dec 2010 07:43:02 +0200

2010-12-02 03:02 SZEDER Gábor <[email-masked]>:
> On Wed, Dec 01, 2010 at 07:10:55PM +0200, Jari Aalto wrote:
>> Same for command line options. You read zillions of scripts and cryptic
>> options. You want to consult manual page to see what an option means. Again
>> you're searching A-Z.
>
> When I want to look up X or a command line option seen somewhere, I
> never search A-Z.  I always search using the pager's or browser's
> search function.  And when it found what I was searching for, then I
> much prefer to see related options on the same screen.

Thatäs real slow method.

You don't need specific search function (or reliance on those
availability[*]) when you can just tap

    PgUp
    PgDown

to locate the information by visual cues (A-Z).

[*] less(1) is not the default manual page pager everywhere.